Table of Contents

Module: periodic_table | ../bkchem/oasa/oasa/periodic_table.py
--- | ---
Functions |
--- | ---
dict_to_composition formula_to_composition formula_to_formula formula_to_weight gen_bit_masks text_to_hydrogenated_atom
| dict_to_composition
    dict_to_composition ( form )
| formula_to_composition
    formula_to_composition ( formula )
| formula_to_formula
    formula_to_formula ( formula )
| formula_to_weight
    formula_to_weight ( formula )
| gen_bit_masks
    gen_bit_masks ( length )
Exceptions |
--- | ---
StopIteration
| text_to_hydrogenated_atom
    text_to_hydrogenated_atom ( text )
Classes |
composition_dict | special dict that automatically converts itself to human readable composition on str()
formula_dict | special dict that automatically converts itself to human readable

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1